Re: pb compiling git goffice on ubuntu 11.04

I suppose something you compiled some times ago refers
to /usr/lib/ which was shipped in earlier versions. You
should search for any .la file containing "/usr/lib/"
in /usr/lib, /usr/local/lib and possibly $HOME/.local


Le jeudi 01 septembre 2011 à 20:45 +0200, Frederic Parrenin a écrit :

I am trying to compile the latest goffice from git on ubuntu 11.04.
./ runs fine but make gives me this error:

/bin/sed: can't read /usr/lib/ No such file or directory
libtool: link: `/usr/lib/' is not a valid libtool archive

I do have libglib2.0-dev installed.

any hint?



gnumeric-list mailing list
gnumeric-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]